<h2>Búsquedas</h2>
        <hr>
        <ul>
            <li 
            routerLink="" 
            routerLinkActive="active" 
            [routerLinkActiveOptions]="{ exact: true }"
            class="list-group-item">Buscar país</li>
            <li 
            routerLink="region" 
            routerLinkActive="active" class="list-group-item">Por region</li>
            <li 
            routerLink="capital" 
            routerLinkActive="active" class="list-group-item">Por capital</li>
        </ul>
        